Subject: Re: [PATCH] gitweb: support the rel=vcs microformat

From: Joey Hess <[email-masked]>
Date: Wed, 7 Jan 2009 13:41:13 -0500

Giuseppe Bilotta wrote:
> > Thanks for the feedback. There are some changes happening to the
> > microformat that should make gitweb's job slightly easier, I'll respin
> > the patch soon.
> 
> Let me know about this too, I very much like the idea of this microformat.

FYI, I've updated the microformat's page with the changes. The
significant one for gitweb is that it can now be applied to <a> links.
So on the project page, the display of the git URL could be converted to
a link using the microformat, and there's no need to get the info
earlier to put it in the header. Unfortunatly, the same can't be done to
the project list page, unless it's changed to have "git" links as seen
on vger.kernel.org's gitweb.

-- 
see shy jo